
PENGADIAN EMAS - Bug #15128

BE[EMAS][DASHBOARD][FREEZE ACCOUNT] Crash When Go To Detail Tab

14 December 2022 04:28 PM - yap chekying

Status: Closed Start date: 14 December 2022

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

User status is Freeze (UATAPP25)

Issues:

1. Crashed when go to details tab in gold dashboard.

2. Did not show dashboard screen when set to English.

iphone 6 (12.5.6)

History

#1 - 14 December 2022 07:58 PM - salim wijaya

- % Done changed from 0 to 50

1. Crashed when go to details tab in gold dashboard. (done).

#2 - 15 December 2022 09:24 AM - salim wijaya

- Assignee changed from salim wijaya to yap chekying

#3 - 15 December 2022 09:28 AM - yap chekying

- Subject changed from iOS[EMAS][DASHBOARD][FREEZE ACCOUNT] Crash When Go To Detail Tab to BE[EMAS][DASHBOARD][FREEZE

ACCOUNT] Crash When Go To Detail Tab

- Assignee changed from yap chekying to woonbeng.koo woonbeng.koo

#4 - 15 December 2022 06:02 PM - woonbeng.koo woonbeng.koo

- Assignee changed from woonbeng.koo woonbeng.koo to yap chekying

- % Done changed from 50 to 100

#5 - 20 December 2022 10:16 AM - yap chekying

- Status changed from New to Closed

Fixed

Files

Issue2.jpeg 16.8 KB 14 December 2022 yap chekying

Issue1 (1).mp4 4.1 MB 14 December 2022 yap chekying
